@charset "UTF-8";

/* --------------------------------------------------------------------------------------
	ヘッダー
--------------------------------------------------------------------------------------- */

header { position: relative; }

header::after {
	background: url(../img/key_image.png) no-repeat center top;
	content: '';
	height: 106.5%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: -1;
}

@media (min-width: 1681px) {
	header::after { background-position: left top; }
}

header#pattern::after { background-image: url(../img/key_image_02.png); }

header > div {
	left: 50px;
	position: absolute;
	top: 50px;
	z-index: 5;
}

header section { min-height: 1320px; }

header section::after {
	background-color: #000;
	content: '';
	display: block;
	height: 328px;
	left: calc(50% - 1px);
	position: absolute;
	top: 550px;
	width: 2px;
}

header section h1 {
	font-size: min(4.963vw, 6.4rem);
	left: 55.33333%;
	line-height: 1.3;
	position: absolute;
	top: 530px;
}

@media (max-width: 999px) {

	header::after {
		background-position: center top;
		background-size: 185% auto;
		left: 0;
	}

	header section { min-height: inherit; }

	header > div {
		left: 6.667vw;
		top: 6.667vw;
		width: 18.533vw;
	}

	header section::after {
		height: 27%;
		left: calc(50% - 24px);
		top: 74%;
	}

	header section h1 {
		font-size: 7.063vw;
		left: auto;
		margin-left: 49%;
		padding-top: 73%;
		position: relative;
		top: auto;
	}
}

/* --------------------------------------------------------------------------------------
	グローバルナビ
--------------------------------------------------------------------------------------- */

.gnavi {
	align-items: center;
	display: flex;
	height: 80px;
	justify-content: end;
	padding-right: 40px;
	position: absolute;
	right: 0;
	top: 0;
	width: 100%;
	z-index: 3;
}

/* .gnavi.fixed {
	left: 0;
	top: 0;
	width: 100%;
	z-index: 10;
} */

.gnavi ul {
	align-items: center;
	display: flex;
}

.gnavi li { margin-left: 30px; }
.gnavi li:first-child { margin-left: 0; }

.gnavi li a {
	align-items: center;
	display: flex;
	font-size: 1.9rem;
	height: 80px;
	position: relative;
	text-decoration: none;
	text-shadow: 1px 1px 1px #fff;
	transition: all .3s ease-in-out;
}

.gnavi li:last-child { margin-right: 30px; }

.gnavi li a::after {
	background-color: #000;
	bottom: 0;
	content: '';
	display: block;
	height: 2px;
	left: 50%;
	position: absolute;
	transition: all .3s ease-in-out;
	width: 0;
}

.gnavi div a {
	align-items: center;
	border: 1px solid #000;
	border-radius: 100vw;
	display: flex;
	font-family: 'Yu Gothic', YuGothic,'メイリオ',Meiryo,'Osaka','ＭＳ Ｐゴシック','MS PGothic',sans-serif;
	font-size: 1.8rem;
	font-weight: bold;
	justify-content: flex-start;
	line-height: 1;
	min-width: 104px;
	padding: 13px 34px 13px 14px;
	position: relative;
	text-decoration: none;
	transition: all .3s ease-in-out;
}

.gnavi div a::after {
	background-color: #000;
	border-radius: 100vw;
	content: '';
	display: block;
	height: 20px;
	position: absolute;
	right: 6px;
	top: calc(50% - 10px);
	transition: all .3s ease-in-out;
	width: 20px;
}

@media (min-width: 1000px) {

	.gnavi li a:hover:after {
		left: 0;
		width: 100%;
	}

	.gnavi div a:hover {
		opacity: .6;
		text-decoration: none;
	}

}

@media (max-width: 999px) {

	.gnavi {
		background-color: rgba(255, 255, 255, .8);
		background-image: none;
		display: block;
		height: 100%;
		opacity: 0;
		padding-right: 0;
		position: fixed;
		top: 0;
		transition: all .3s ease-in-out;
		visibility: hidden;
		width: 100%;
		z-index: -1;
	}

	.gnavi.fixed {
		background-color: rgba(255, 255, 255, .8);
		height: 100%;
		position: fixed;
	}

	.gnavi.open {
		opacity: 1;
		visibility: visible;
		z-index: 8;
	}

	.gnavi ul {
		display: block;
		margin-left: 5.333vw;
		margin-right: 5.333vw;
		padding-top: 13.333vw;
	}

	.gnavi li { margin-left: 0; }
	.gnavi li:last-child { margin-right: 0;}

	.gnavi li a {
		border-bottom: 1px solid #000;
		display: block;
		font-size: 3.733vw;
		height: auto;
		padding: 2.1vw 0;
		text-align: left;
	}

	.gnavi li:last-child a { border-bottom: none; }

	.gnavi div a {
		font-size: 3.733vw;
		height: 9.4vw;
		margin: 5.333vw 5.333vw auto;
	}

	.panel-btn {
		background-color: rgba(255, 255, 255, .6);
		height: 10.667vw;
		position: fixed;
		right: 0;
		top: 0;
		transition: all .3s ease-in-out;
		width: 10.667vw;
		z-index: 9;
	}

	.panel-btn-icon {
		background-color: #001c58;
		display: block;
		height: 3px;
		left: 2.133vw;
		position: absolute;
		top: 50%;
		transition: all .3s ease-in-out;
		width: calc(100% - 4.267vw);
	}

	.panel-btn-icon::before { margin-top: -2.133vw; }
	.panel-btn-icon::after { margin-top: 2.133vw; }

	.panel-btn-icon::before,
	.panel-btn-icon::after {
		background-color: #001c58;
		content: '';
		display: block;
		height: 3px;
		left: 0;
		position: absolute;
		top: 0;
		transition: .3s;
		width: 100%;
	}

	.close { background-color: transparent; }

	.close .panel-btn-icon { background: transparent; }

	.close .panel-btn-icon::before,
	.close .panel-btn-icon::after { margin-top: 0; }

	.close .panel-btn-icon::before { transform: rotate(-45deg); }
	.close .panel-btn-icon::after { transform: rotate(-135deg); }
}

/* --------------------------------------------------------------------------------------
	ボックス
--------------------------------------------------------------------------------------- */

.fixed-bg {
	background: url(../img/fixed_bg.jpg) no-repeat center center / cover;
	background-attachment: fixed;
	height: 100%;
	left: 0;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: -1;
}

.fixed-bg .deco { position: absolute; }

@keyframes rotate {
	0% { transform: rotate(0); }
	to { transform: rotate(360deg); }
}

@keyframes stretch {
	0% { transform: scale(1); }
	to { transform: scale(.85); }
}

.fixed-bg .deco:nth-of-type(1) {
	animation:
		rotate 5s ease 0s infinite normal both,
		stretch 1.5s ease 0s infinite alternate both;
	left: 40.595238095%;
	top: .34090909%;
}

.fixed-bg .deco:nth-of-type(2) {
	animation:
		rotate 3s ease 0s infinite normal both,
		stretch 1s ease 0s infinite alternate both;
	left: 33.75%;
	top: 22.727272727%;
}

.fixed-bg .deco:nth-of-type(3) {
	animation:
		rotate 4s ease 0s infinite normal both,
		stretch 1.3s ease 0s infinite alternate both;
	left: 15.892857142%;
	top: 34.09090909%;
}

.fixed-bg .deco:nth-of-type(4) {
	animation:
		rotate 8s ease 0s infinite normal both,
		stretch 2s ease 0s infinite alternate both;
	left: 12.202380952%;
	top: 56.818181818%;
}

.fixed-bg .deco:nth-of-type(5) {
	animation:
		rotate 8s ease 0s infinite normal both,
		stretch 2s ease 0s infinite alternate both;
	left: 46.130952381%;
	top: 19.8863636%;
}

.fixed-bg .deco:nth-of-type(1) img { filter: url(#water-01); }
.fixed-bg .deco:nth-of-type(2) img { filter: url(#water-02); }
.fixed-bg .deco:nth-of-type(3) img { filter: url(#water-03); }
.fixed-bg .deco:nth-of-type(4) img { filter: url(#water-04); }
.fixed-bg .deco:nth-of-type(5) img { filter: url(#water-05); }

main {
	overflow: hidden;
	position: relative;
}

.box {
	margin-left: auto;
	margin-right: auto;
	position: relative;
	text-align: left;
	width: 1000px;
	z-index: 0;
}

.head-ttl,
.head-ttl-center {
	font-size: 5.6rem;
	font-weight: bold;
	letter-spacing: 1px;
}

.head-ttl-center { text-align: center; }

.head-ttl::before,
.head-ttl-center::before {
	background-color: #000;
	content: '';
	display: block;
	height: 2px;
	width: 64px;
}

.head-ttl-center::before { margin: auto; }

.head-ttl { margin-bottom: 50px; }

.head-ttl span {
	display: block;
	font-family: 'Yu Gothic', YuGothic,'メイリオ',Meiryo,'Osaka','ＭＳ Ｐゴシック','MS PGothic',sans-serif;
	font-size: 1.6rem;
}

.basic-table {
	margin-left: 280px;
	width: calc(100% - 280px);
}

.basic-table th {
	font-weight: bold;
	width: 120px;
}

#english .basic-table th { width: 160px; }

.basic-table th,
.basic-table td {
	border-bottom: 1px solid #cdcdcd;
	padding: 20px 0;
}

.basic-table td { padding-left: 32px; }

.basic-table tr:first-child th,
.basic-table tr:first-child td { padding-top: 0; }

.basic-table tr:last-child th,
.basic-table tr:last-child td {
	border-bottom: none;
	padding-bottom: 0;
}

.sp { display: none !important; }

@media (max-width: 999px) {

	.fixed-bg {
		background-attachment: inherit;
		height: 100svh;
	}

	.box { width: auto; }
	.pc { display: none !important; }
	.sp { display: block !important; }

	.head-ttl,
	.head-ttl-center {
		font-size: 8.4vw;
		margin-bottom: 10.667vw;
	}

	.head-ttl::before,
	.head-ttl-center::before { margin-bottom: 1.333vw; }

	.head-ttl span {
		font-size: 4.2vw;
		margin-top: 1.6vw;
	}

	.basic-table {
		margin-left: 0;
		width: 100%;
	}

	.basic-table th,
	.basic-table td { padding: 4.267vw 0; }

	.basic-table th {
		white-space: nowrap;
		width: 20.33vw;
	}

	#english .basic-table th { width: 28.33vw; }

	.basic-table td { padding-left: 4.267vw; }

	.fixed-bg .deco {
		animation: none !important;
		transform: scale(.7);
	}

}

/* --------------------------------------------------------------------------------------
   フッター
--------------------------------------------------------------------------------------- */

footer {
	background-color: #143566;
	color: #fff;
	padding: 30px 0 20px;
}

footer small {
	display: block;
	font-family: 'Lato', sans-serif;
	font-size: 1.2rem;
	margin: 10px auto auto;
}

.link-privacy {
	display: block;
	text-align: center;
	margin-top: 12px;
	color: #fff;
	letter-spacing: 1px;
	font-size: 1.5rem;
}

@media (max-width: 999px) {

	footer small {
		font-size: 2.667vw;
		margin: 4.267vw auto auto;
	}
}